Bug 1022888 - Querying for watchdog kill time causes traceback
Querying for watchdog kill time causes traceback
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: general (Show other bugs)
develop
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.15.4
: ---
Assigned To: Raymond Mancy
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 04:57 EDT by Amit Saha
Modified: 2014-12-07 20:16 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-17 20:38:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nick Coghlan 2013-10-24 21:17:20 EDT
bkr watchdog-show currently fails with an uninformative error for automated jobs that haven't started yet. It should indicate the first task hasn't started yet if the watchdog kill time is still None.
Comment 3 Raymond Mancy 2014-01-29 02:54:33 EST
http://gerrit.beaker-project.org/2735
Comment 4 Raymond Mancy 2014-02-11 02:54:18 EST
http://gerrit.beaker-project.org/#/c/2798/
Comment 5 Raymond Mancy 2014-02-12 05:59:11 EST
Ignore the gerrit link from comment#4, it is for a different BZ.
Comment 8 Dan Callaghan 2014-02-17 20:38:53 EST
Beaker 0.15.4 has been released.

Note You need to log in before you can comment on or make changes to this bug.